.cool {
  background-image: linear-gradient(90deg, #00C0FF 0%, #FFCF00 49%, #FC4F4F 100%);
  position: relative;
  padding: 3.4px;
  display: inline-block;
  border-radius: 7px;
}
.cool span {
  display: inline-block;
  background: #25282A;
  color: white;
  text-transform: uppercase;
  padding: 2rem 5rem;
  border-radius: 5px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-weight: 800;
  font-size: 3rem;
}

html, body {
  height: 100%;
  overflow: hidden;
}

body {
  background: #25282A;
  display: flex;
  align-items: center;
  justify-content: center;
}